.lang-inline{
 text-align:center;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="radio"], .ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="checkbox"] {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="radio"] .ba-checkbox-wrapper, .ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="checkbox"] .ba-checkbox-wrapper {
  width: auto;
  margin-right:15px;
}
.superhidden { display: none !important}
.notselectable{color:#ff0000 !important;}
.botto{
 position:fixed;
  bottom:0px;
      box-shadow: 0px -5px 15px rgba(0,0,0,0.2) !important;
  width:100% !important;
  z-index:10000000 !important;
}
.topme{
 z-index:10000 !important; 
}

.ba-social.ba-social-sm .social-button i {
    font-size: 16px;
    padding: 7px;
}
.com_baforms{
    font-family: 'Muli' !important;
    font-weight: 300 !important;
}
.ba-form input[type="number"], .ba-form input[type="email"], .ba-form input[type="text"], .ba-form select, .ba-form select[size], .ba-form textarea {
   
    font-weight: 300 !important;
}

body:not(.gridbox) .nav-hover-effect .nav.menu > li > a {
    background: none;
    overflow: hidden;
    position: relative;
    transition: none;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a > i,
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a > span {
    z-index: 5;
    position: relative;
    display: block;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:before,
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:after {
    border-radius: inherit;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:before {
    z-index: 1;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:after {
    background: #000000;
    z-index: 2;
}

 
body:not(.gridbox) .nav-hover-effect.hover-3 .nav.menu > li > a:after {
    background: transparent;
    border: 2px solid  #039fe3;
    border-top-width: 0;
    border-bottom-width: 0;
    box-sizing: border-box;
    transform: scaleX(.5);
    opacity: 0;
}
 
body:not(.gridbox) .nav-hover-effect.hover-3 .nav.menu > li.active > a:after,
body:not(.gridbox) .nav-hover-effect.hover-3 .nav.menu > li > a:hover:after {
    transform: scaleX(1); 
    opacity: 1;
}

#item-15780675790, #item-15780675790 .custom-html{
 height:100%; 
  
}

.ba-checkout-form-fields input{
 
  padding-left:10px;
}

.ba-blog-post-field-value{
text-align:center !important;
}

.ba-add-to-cart-row-label{
 font-weight:bold; 
  
}

.ba-add-to-cart-variation .ba-add-to-cart-row-label{
color:#039fe3;
  font-size:20px;
  
}
.ba-live-search-product-price-cell{
 display:none !important; 
}

@media (max-width: 768px){
  .ba-add-to-cart-sku{
   flex-wrap:wrap;
    text-align:center;
    flex-direction: column;
    
  }
  .ba-add-to-cart-row-label,.ba-add-to-cart-row-value{
   width:100% !important; 
    display:block !important;
    text-align:center !important;
  }
  
  .ba-add-to-cart-buttons-wrapper{
   margin-top:25px !important; 
  }
}

.ba-add-to-cart-row-label{
 text-align:right; padding-right:30px;
}

.ba-item-add-to-cart .ba-add-to-cart-row-label {
  
    width: 30%;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value {
   
    width: 70%;
}

.item-2109{
 cursor:pointer; 
  
}
.nav-item i{
    width: 250px;
    position: absolute;
    left: 0;
    text-align: right;
  	height:30px;
  	top: 0px;
}

@media (max-width: 1024px){
 /* .nav-item i{
    width: 250px;
    position: absolute;
    left: 0;
    text-align: right;
  	height:30px;
  	top: 20px;
    display:block !important;
  }*/
}

.ba-store-wishlist-opened .ba-store-wishlist-backdrop, .ba-store-cart-opened .ba-store-cart-backdrop, .lightbox-open .ba-lightbox-backdrop, .lightbox-open .ba-overlay-section-backdrop.visible-section {
   
    overflow: auto !important;
   
}

.fBOX .ba-feature-image-wrapper div{
  
      background-size: contain;

  
}

/*categorie*/
.listacat{
 display:none !important; 
}
.categ .ba-blog-post-intro-wrapper{
 height:80px; 
  
}
.categ .ba-blog-post-button-wrapperEEE{
  position: absolute;
    display: flex;
    justify-content: center;
    bottom: 20px;
    width: 100%;
    margin-left: -20px;
  
  
}
.ba-account-wrapper {

    margin: 200px auto;

}